@charset "UTF-8";
/*@import url("https://fonts.googleapis.com/css?family=Fira+Sans&subset=cyrillic,cyrillic-ext");*/

@import url('https://fonts.googleapis.com/css?family=Fira+Sans:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=cyrillic,cyrillic-ext');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic,cyrillic-ext');

@font-face {
  font-family: 'iz';
  src:  url('../fonts/iz.eot?6pl5ip');
  src:  url('../fonts/iz.eot?6pl5ip#iefix') format('embedded-opentype'),
    url('../fonts/iz.ttf?6pl5ip') format('truetype'),
    url('../fonts/iz.woff?6pl5ip') format('woff'),
    url('../fonts/iz.svg?6pl5ip#iz') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iz' !important;
  speak: none;
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
} 

.icon-sc:before {
  content: "\e963";
}
.icon-analiz_1:before {
  content: "\e95f";
}
.icon-analiz_2:before {
  content: "\e960";
}
.icon-analiz_3:before {
  content: "\e961";
}
.icon-analiz_4:before {
  content: "\e962";
}
.icon-tp-07:before {
  content: "\e958";
}
.icon-tp-08:before {
  content: "\e959";
}
.icon-tp-03:before {
  content: "\e95a";
}
.icon-tp-04:before {
  content: "\e95b";
}
.icon-tp-05:before {
  content: "\e95c";
}
.icon-tp-06:before {
  content: "\e95d";
}
.icon-tp-02:before {
  content: "\e95e";
}
.icon-nac_1:before {
  content: "\e92c";
}
.icon-nac_2:before {
  content: "\e92d";
}
.icon-nac_3:before {
  content: "\e92e";
}
.icon-nac_4:before {
  content: "\e930";
}
.icon-nac_5:before {
  content: "\e931";
}
.icon-nac_6:before {
  content: "\e932";
}
.icon-nac_7:before {
  content: "\e934";
}
.icon-nac_8:before {
  content: "\e935";
}
.icon-nac_9:before {
  content: "\e936";
}
.icon-nac_10:before {
  content: "\e937";
}
.icon-nac_11:before {
  content: "\e938";
}
.icon-nac_12:before {
  content: "\e939";
}
.icon-iz:before {
  content: "\e94b";
}
.icon-vip1:before {
  content: "\e944";
}
.icon-vip2:before {
  content: "\e945";
}
.icon-vip3:before {
  content: "\e946";
}
.icon-vip4:before {
  content: "\e947";
}
.icon-vip5:before {
  content: "\e948";
}
.icon-vip6:before {
  content: "\e949";
}
.icon-vip7:before {
  content: "\e94a";
}
.icon-arenda:before {
  content: "\e942";
}
.icon-local_ib:before {
  content: "\e943";
}
.icon-download:before {
  content: "\e93b";
}
.icon-notification:before {
  content: "\e93c";
}
.icon-administration:before {
  content: "\e93d";
}
.icon-configuration:before {
  content: "\e93e";
}
.icon-document:before {
  content: "\e93f";
}
.icon-upgrade:before {
  content: "\e940";
}
.icon-support:before {
  content: "\e941";
}
.icon-pki:before {
  content: "\e933";
}
.icon-antivirus:before {
  content: "\e93a";
}
.icon-authorize:before {
  content: "\e94c";
}
.icon-crypto:before {
  content: "\e94d";
}
.icon-content:before {
  content: "\e94e";
}
.icon-siem:before {
  content: "\e94f";
}
.icon-web:before {
  content: "\e950";
}
.icon-ddos:before {
  content: "\e951";
}
.icon-firewall:before {
  content: "\e952";
}
.icon-ips-ids:before {
  content: "\e953";
}
.icon-chevron-right:before {
  content: "\e92b";
}
.icon-programs_ext:before {
  content: "\e92f";
}
.icon-programs_ext1:before {
  content: "\e954";
}
.icon-programs_std:before {
  content: "\e955";
}
.icon-cap:before {
  content: "\e92a";
}
.icon-servis_1:before {
  content: "\e913";
}
.icon-servis_2:before {
  content: "\e914";
}
.icon-servis_3:before {
  content: "\e915";
}
.icon-servis_4:before {
  content: "\e916";
}
.icon-servis_5:before {
  content: "\e917";
}
.icon-servis_6:before {
  content: "\e918";
}
.icon-servis_7:before {
  content: "\e919";
}
.icon-servis_8:before {
  content: "\e91a";
}
.icon-servis_9:before {
  content: "\e91b";
}
.icon-servis_10:before {
  content: "\e91c";
}
.icon-servis_11:before {
  content: "\e91d";
}
.icon-servis_12:before {
  content: "\e91e";
}
.icon-servis_13:before {
  content: "\e928";
}
.icon-servis_14:before {
  content: "\e929";
}
.icon-izsoc:before {
  content: "\e956";
}
.icon-september:before {
  content: "\e910";
}
.icon-bonus:before {
  content: "\e911";
}
.icon-time:before {
  content: "\e912";
}
.icon-credit:before {
  content: "\e90e";
}
.icon-datebase:before {
  content: "\e90f";
}
.icon-marketing_v2:before {
  content: "\e90a";
}
.icon-sc-old:before {
  content: "\e902";
}
.icon-fz:before {
  content: "\e903";
}
.icon-cyber_training:before {
  content: "\e904";
}
.icon-gdpr:before {
  content: "\e905";
}
.icon-fraud:before {
  content: "\e906";
}
.icon-prom_ib:before {
  content: "\e907";
}
.icon-soc:before {
  content: "\e908";
}
.icon-service-centre:before {
  content: "\e909";
}
.icon-project-ib:before {
  content: "\e90b";
}
.icon-sale:before {
  content: "\e90c";
}
.icon-startup:before {
  content: "\e90d";
}
.icon-youtube:before {
  content: "\e900";
}
.icon-vk:before {
  content: "\e901";
}
.icon-twitter:before {
  content: "\e91f";
}
.icon-odnoklassniki:before {
  content: "\e920";
}
.icon-mojkrug:before {
  content: "\e921";
}
.icon-mail:before {
  content: "\e922";
}
.icon-livejournal:before {
  content: "\e923";
}
.icon-link:before {
  content: "\e924";
}
.icon-habr:before {
  content: "\e925";
}
.icon-google:before {
  content: "\e926";
}
.icon-facebook:before {
  content: "\e927";
}
.icon-cross:before {
  content: "\e957";
}

/* --- */
body {
	overflow-x: hidden;
	font-family:  'Fira Sans' !important;
	/* padding-top: 41px;
	color: #3d3c3c !important; Oleg */
}

body.page-index {padding-top: 0;}
@media screen and (max-width: 768px) {
	body {
		padding-top: 0px;
	}	
}

main {	
	max-width: 1280px;
	margin-top: 30px;
	font-size: 16px;
    font-weight: 400;
    /* line-height: 30px;
	 margin-bottom: 30px; */
}

.close {text-shadow: none;}
.modal-open {
    overflow-y: auto;
	padding-right: 0 !important;
}
main.container-fluid, main.container {
	padding-right: 30px;
	padding-left: 30px;
	width: 100%;
}
/*
main.container-fluid>.row, main.container>.row
{
    margin-right: -30px;
    margin-left: -30px;
}*/
/* Oleg 10.10.
main.container-fluid>.row>[class*="col-"], main.container>.row>[class*="col-"]
{
	padding-right: 30px;
	padding-left: 30px;
}*/

main section {
	position: relative;
    /* padding: 15px 0px; Oleg */ 
}


a, a:hover, a:focus {
    color: inherit; /*  Oleg */ 
	outline: none;	
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Roboto', sans-serif;
}

code {
	display: inline-block;
	border-radius: 0;
	margin: 6px 0;
	padding: 2px 6px;
}

.strong {font-weight: 500;}

.modal-content {
	border: none;
	border-radius: 0;
}
button.btn, input.btn {
	border-style: none;
	border-radius: 0;
}
button.btn.btn-primary, input.btn.btn-primary {
    background-color: #05acee; 	
}
.form-control:focus {
	border-color: #05acee;
	box-shadow: none;
}
.button-wrapp {
  width: 100%;
  text-align: center; 
}

.button {
    display: block;
    padding: 15px;
    background: #05acee;
    color: #fff;
    text-decoration: none;
	border: none;
	text-align: center; 
}

.about a.button {margin-top: 50px;}

.button:hover, .button:focus {
	background-color: #fcb813;
	text-decoration: none;
	color: #fff;
}

.button-min,.button-min:hover {
  display: inline-block;
  padding: 18px;
  font-weight: 500;
  font-size: 16px; }

.button-wrapp {
  width: 100%;
  text-align: center; }

.button-yellow {
  background-color: #fcb814; }

.button-big {
  width: 384px; }
  @media screen and (max-width: 992px) {
    .button-big {
      width: 350px; } }
  @media screen and (max-width: 480px) {
    .button-big {
      width: 100%;
	  max-width: 300px;
	 } }


.form-control, .input-group-addon {
	border-radius: 0;
}
/*
h1 {
    font-weight: 700;
}*/
.main-block {
  position: relative;
/*  padding-bottom: 55px;*/
/*  margin-bottom: 230px;*/
/*background-color: white;*/
background-size: cover;
overflow:hidden;
}


  @media screen and (max-width: 480px) {
    .main-block {
     /* padding-bottom: 270px;*/
      margin-bottom: 0px; } }

.main-block__secction {
  padding-bottom: 100px;
/*padding-top: 50px;*/}

.main-container {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 0px;
  position: relative;  
}
/*.page-index .main-container {
	height: 90vh;
}*/
/*.container {
  padding: 0 30px;
  width: 100%;
}*/
.main-block .container {
  width: 100%;
  z-index: 10;
  padding: 0;
}
.page-index .main-block .container
{
  position: absolute;
}

.search__input {
  outline: none;
  border: none;
  background-color: transparent; }

.fixed-nav .header--bottom {
  padding: 0 30px;
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: 1000;
  width: 100%;
  background-color: #fff; }
  @media screen and (max-width: 768px) {
    .fixed-nav .header--bottom {
      overflow: visible; } }

.fixed-nav ul.header--bottom__nav {
  color: #000; }

.section__title {
  /*margin-bottom: 50px;*/
  text-align: center;
  color: #3d3c3c;
  font-family: "Roboto", sans-serif;
  font-size: 30px;
  font-weight: 700; /* 500 */
  padding: 30px 0px;
}
.page-index .section__title{
  padding: 50px 0px;
}

.wrap {
max-width: 1280px;
width: 100%;
margin: 0 auto;
}

.burger-container .burger>span{
	padding-left: 8px;
}

.banner-block {
    display: block;
    width: 100%;
    /*height: 400px;*/
    /*margin-bottom: 50px;*/
    padding: 0 35px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    padding-top: 50px; /* 100 */
	padding-bottom: 10px;
	position:relative;
	height: 300px;
}

.banner-block:before {
	content: "";
    position: absolute;
    width: 100%;
    height: 100%;
	background-color: rgba(0,173,238,0.11);
	top: 0;
	left: 0;
}

.banner-block .header-img {
	position:absolute;
	z-index: -1;
	top:0;
	left:0;
}
/*.banner-block .wrap {
	height: 200px;
}*/
.banner-block .header-img.white + .wrap{
    color: white;
	height: 100px;
}

.banner-block .header-img img{
	width: 100%;
}

.section__item__footer a {transition: 0.2s; backface-visibility: hidden;}
.section__item__footer a:hover i {transform: translateX(1rem); transition: 0.4s;}

/* bootstrap equal column */
/*.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
.row-eq-height  .section__item__body {
	height: auto;
}
.row-eq-height.section__list li{
	padding-bottom: 60px;
}
.row-eq-height  .section__item__footer {
	position: absolute;
	bottom: 0;
}
@media screen and (max-width: 768px) {
	.row-eq-height {
	  display: block;
	}
	.row-eq-height  .section__item__body {
		height: 100%;
	}
	.row-eq-height.section__list li{
		padding-bottom: 0x;
	}
	.row-eq-height  .section__item__footer {
		position: relative;		
	}

}*/
/* section */
.section__list {
    padding-right: 0;
	padding-left: 0;
	margin-top: -30px;
}
.section__list>li {
	list-style: none;
	margin-top: 30px;
}
.section__item__head,
.section__item__footer {
  margin-left: 0; }

.section__item__head {
	position: relative;
	color: #05acee; /*#3d3c3c*/
	font-size: 14px;
	font-weight: 400;
	margin: 20px 0;
	font-weight: 600;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	width: 100%;
}
.section__item__separator {
    width: 60%;
    height: 7px;
	min-height: 7px;
	background-color: #05acee;}
  .section__item__head span, .section__item__head time {
      padding-left: 0px;}
    @media screen and (max-width: 480px) {
      .section__item__head span, .section__item__head time {
        padding: 5px; } }
  .section__item__head span {
    /*display: inline-block;*/
    /*max-width: 130px; */
    padding-right: 10px;
    color:  #05acee;
	font-size: 14px;
}

.section__item__body {
  color: #3d3c3c;
  font-size: 20px;
  font-weight: 500; 


}
.row-eq-height .section__item__body {
  /*padding-bottom: 60px;*/
  padding-bottom: 30px;
}

.section__item__img {
	/*padding-top:75%;*/
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow:hidden;
	position:relative;
	width: 100%;
	margin-bottom: 20px; /*30*/
	padding-bottom: 55%; /*75*/
}
.section__item__img img{ 
	width:100%;
	/*height:100%;
	position:absolute;
	top:0;*/
	object-fit:cover;
}
.section__item__footer {
  color: #05acee;
  font-size: 16px;
  font-weight: 600;
  text-align: right;
  display: block;
  width:100%;  
  /*padding-bottom: 30px;*/
}  
.row-eq-height .section__item__footer  {
  padding-right: 30px; 
  position: absolute;
  bottom: 0;
  right: 0;
}

.section__item__footer i {
    font-size: 12px; 
    padding-left: 8px;
}

.section__item__body h3, .section__item__body .h3 {
    font-size: 20px;
    font-weight: 500; 
	margin-top: 0px;
	margin-bottom: 30px;
}
.section__item__body p, .section__item__body div:not([class="h3"]) {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5; /* 20px */
}

.main-block__fact{
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 50px;
}
.main-block__fact .parallax{
  /*z-index: -1;*/
  background: url(../images/parallax/fact_bg.png);
  width: 100%;  
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;	
  position: relative;
  -webkit-transform: translateY(0%);
  -moz-transform: none;
}
.main-block__fact .parallax .frame{
	width: 100%;
	display: block;
}
.main-block__fact .parallax>div{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    border: 1px solid white;
}
.main-block__fact .parallax img.labels{
	position: absolute;
	top: 0;
	left: 0;
}

.contact_info h3 {
	margin-bottom: 20px;	
}

.bx-yandex-view-layout {margin-bottom: 20px;}